.t-catalog-tab-container.k-tabstrip .k-tabstrip-items{
    padding:0px;
}
.t-catalog-tab-container.k-tabstrip{
    border:0px none;
    background-color: #fff;
}
.t-view-tab-container.k-content{
    padding:0px;
    margin:0px;
}
/* .t-view-tab-container {
    height:300px;
} */

.k-edit-form-container .k-edit-label, .k-add-form-container .k-edit-label{
    width:20%;
}

.k-edit-form-container .k-edit-field, .k-add-form-container .k-edit-field{
    width:70%;
    max-width:400px;
}
.t-catalog-textarea{
    border-style: solid;
    border-width: 1px;
    background-color: #ffffff;
    border-color: #dbdbde;
    color: #515967;
    text-indent: 0.33em;
    border-radius:4px 4px 4px 4px; 
     -webkit-border-radius:4px 4px 4px 4px; 
     -moz-border-radius:4px 4px 4px 4px; 
     -khtml-border-radius:4px 4px 4px 4px;
}

.t-catalog .k-grid td {
    padding:2px 1px;
}
.t-catalog .k-grid td.k-detail-cell {
    padding:0px;
    padding-bottom:10px;
}

.t-catalog .sortNumberBox.k-numerictextbox{
    width: 60px;
}
.t-catalog .sortNumberBox .k-formatted-value {
     height: 1.8em;
}

.t-catalog .k-grid tbody .k-grid-edit, .t-catalog .k-grid tbody .k-grid-delete, .k-popup-edit-form .k-edit-field .k-grid-add, .t-catalog .k-grid tbody .k-grid-edit-product, .t-catalog .k-grid tbody .k-grid-edit-price{
    width: 1.9em;
    min-width: 1.9em;
    height: 1.9em;
    padding:4px 0px 0px 6px;
}
.t-catalog .km-switch {
    height: 2em;
}

.t-catalog .k-grid-add-product span, .t-catalog .k-grid-add-price span, .t-catalog #pricegrid .k-grid-add span, .t-catalog .k-grid-add-catalog span {
    background-image: url("Silver/sprite.png");
    border-color: transparent;
    background-position: -32px -64px;
    margin-left: -0.3rem;
    margin-right: 0.3rem;
    opacity: 0.9;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
    width: 16px;
    cursor: pointer;
}

.t-catalog .k-grid-edit-product span, .t-catalog .k-grid-edit-price span {
    background-image: url("Silver/sprite.png");
    border-color: transparent;
    background-position: -32px 0;
    margin-left: -0.3rem;
    margin-right: 0.3rem;
    opacity: 0.9;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
    width: 16px;
    cursor: pointer;
}
